Subject: Re: Deliveries to Mid 16A - 1707 Pool
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 18:47:00 -0700 (PDT)

Per Terry's comments, we have the "blocks" in the system to prevent
any shipper from going to 16A back into the "Bushton Universe".  As long
as that block is in place, we are OK with Duke using 16A for pooling purposes.
Hopefully this answers your question.  If not let me know.  Thanks. Lynn
---------------------- Forwarded by Lynn Blair/ET&S/Enron on 06/07/2001 03:34 PM ---------------------------

Terry Kowalke
06/07/2001 01:32 PM
To:	Lynn Blair/ET&S/Enron@ENRON
cc:	 

Subject:	Re: Deliveries to Mid 16A - 1707 Pool   

In talking with Tangie and Harry, we do not see any reason why they can't  do this. There should be stops in the system to keep it from going back in to the Bushton Universe.

Terry Kowalke

From:	Vernon Mercaldo/ENRON@enronXgate on 06/07/2001 10:20 AM
To:	Lynn Blair/ET&S/Enron@ENRON
cc:	Jo Williams/ET&S/Enron@ENRON 

Subject:	Deliveries to Mid 16A - 1707 Pool

Lynn,

I notice that Duke is taking gas from Pony Express in 16A and deilvering it to the Mid 16A - 1707 Pool, which is the pool used for only Bushton Tailgate pooling.  Since Duke is transporting and paying fuel and commodity to deliver there (rather than pooling), I am OK with this from a marketing perspective.  However, since this pool was established to separate Bushton Tailgate gas from other 16A gas, are you OK with this?  Their other alternative is to Pool to Mid 16A pool using MPS for free and then the downstream shipper would have to pay fuel and commodity when they take it away (netting a lower price to Duke).  I don't know if they are meeting some obligation for Tailgate gas using Pony gas as an option.  Let me know what you would like to do.

Thanks!

<Embedded StdOleLink>